@charset "utf-8";

/* Why toast when you can roast? */

html, body {
  background-color: transparent !important;
  background-image: none !important;
  color:            hsla(  0,  0%,  0%,1.00) !important;
  font-size: 0.125in;
  margin:    0.000in;
  padding:   0.000in;
  width:     100%;
}

article {
  margin:    0em auto;
  width:     6.500in !important;
}

/* Brown for first course. White for pudding. */

.title, .subtitle, .add, .amazon1pixel, .donotprint ,
nav, footer h1, footer p  { display: none !important; }

h1                        { margin-top: 0.000in; padding-top: 0.000in; }
h1, h2, h3, h4, h5, th    { page-break-after: avoid; }
table, tr, th, td         { page-break-inside: avoid; }
blockquote                { padding-top: 0em; padding-bottom: 0em; }

/* Brown is savoury. White's the treat. */

problembox, .solutionbox { margin: 0em; padding: 0em; }

.problembox, .solutionbox,
blockquote                { background-color: transparent; }

table.vibrant, .problembox, .solutionbox,
blockquote, img           { box-shadow: none; }

.signature                { margin-top: 1.75em; margin-bottom: 0em; }

/* No condition is permanent. */

/*
     FILE ARCHIVED ON 14:54:14 Apr 06, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:31:38 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.378
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.027
  esindex: 0.007
  cdx.remote: 6.689
  LoadShardBlock: 189.122 (3)
  PetaboxLoader3.datanode: 180.603 (4)
  PetaboxLoader3.resolve: 52.959 (2)
  load_resource: 95.497
*/